/* color palette from <https://github.com/vuejs/theme> */
:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
}

@media (prefers-color-scheme: dark) {
  :root {
  }
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  font-weight: normal;
}

* {
  line-height: 1.6;
  font-family: 'acumin-pro', sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 14px;
  font-size: 12px;
  letter-spacing: 2px;
  color: #000000;
  background: var(--white);
}
body {
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
h1 {
  font-family: 'acumin-pro', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 25px;
  letter-spacing: 0.02em;
}
p {
  font-family: 'acumin-pro', sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  letter-spacing: 0.02em;
}
